/*
 * Copyright © 2012 Nokia Corporation. All rights reserved.
 * Nokia and Nokia Connecting People are registered trademarks of Nokia Corporation.
 * Oracle and Java are trademarks or registered trademarks of Oracle and/or its
 * affiliates. Other product and company names mentioned herein may be trademarks
 * or trade names of their respective owners.
 * See LICENSE.TXT for license information.
 */

package com.nokia.example.drumkit.helpers;

import com.nokia.example.drumkit.components.Drum;

/**
 * Represents the time of a pad being played
 */
public class Sample {
    public int sound;
    public long time;

    public Sample() {
    }

    public Sample(Drum drum) {
        this.sound = drum.getIndex();
        this.time = System.currentTimeMillis();
    }
}
